.dinoz {
	background-image : url("/img/loc/en/dinoz_bg.jpg");
}
.fight .debrief {
	background-image : url("/img/loc/en/debriefing_bg.gif");
}
.collection .header {
	background-image : url("/img/loc/en/collection_bg_header.gif");
}
.intro .box {
	background-image : url("/img/loc/en/intro.gif");
}
#menu ul li a.long {
	height : 30px;
}
.bank ul.means li a {
	height : 70px;
}

.bank .goldHeader {
	background-image : url("/img/loc/en/bank_or_header.gif");
}

.bank .aboHeader {
	background-image : url("/img/loc/en/bank_abo_header.gif");
}

.intro2 .bloc a.choix2 {
	background-image	: url("/img/loc/en/hp_dinoz_bt.gif");
}

.intro2 .bloc a.choix2:hover, .intro2 .bloc a.choix2:focus {
	background-image	: url("/img/loc/en/hp_dinoz_bt2.gif");
}

.intro2 .bloc a.choix1 {
	background-image	: url("/img/loc/en/hp_combat_bt.gif");
}

.intro2 .bloc a.choix1:hover, .intro2 .bloc a.choix1:focus {
	background-image	: url("/img/loc/en/hp_combat_bt2.gif");
}

.intro2 .bloc a.choix3 {
	background-image	: url("/img/loc/en/hp_guerre_bt.gif");
}

.intro2 .bloc a.choix3:hover, .intro2 .bloc a.choix3:focus {
	background-image	: url("/img/loc/en/hp_guerre_bt2.gif");
}

.clan .header {
		background-image	: url("/img/loc/en/clan_info_header.gif");
}

.page .headerpage {
		background-image	: url("/img/loc/en/clan_pages_header.gif");
}

.user .card .header {
		background-image	: url("/img/loc/en/info_header.gif");
}
		
.user .title .header {
		background-image	: url("/img/loc/en/listTitle_header.gif");
}		
	
.user .reward .header {
		background-image	: url("/img/loc/en/reward_header.gif");
}	
		
.user .dinheader {
		background-image	: url("/img/loc/en/listdinoz_header.gif");
}	

.shopDesc {
		background-image	: url("/img/loc/en/desc_shop.jpg");
}	



/* title user */	
.forum ul.msg .header .titre {
		width				: 170px;
}	
	
/* cdc */
body.clanbattle .dinoz {
		background-image	: url("/img/loc/en/cdc_bg.jpg");
	}	
	
/* war */
body.clanwar .dinoz{
	background-image	: url("/img/loc/en/war_bg.jpg");
}
/* tmp */
.bgnoel {
	background-image	: url("/img/loc/en/noel_bg.jpg");
}

table#layout td#center #fondNoel {
	padding				: 1px;
	background-repeat	: repeat-x;
	background-image	: url("/img/design/logo_noel.jpg");
}

body.anniversary table#layout td#center #centerHeader {
	background-image	: url("/img/loc/en/anniv_core_center_header2.gif");
}

/* New design Nov 2011 */

.introsky .seasonname {
	position : absolute;
	background-image : url("/img/loc/en/titre_hp4.png");
	background-repeat : no-repeat;
	width : 433px;
	height : 29px;
	margin-top : 135px;
	margin-left : 200px;
}

.introsky .bloc a.choix1 {
	position : absolute;
	height : 100px;
	width : 105px;
	margin-top : 0px;
	background-repeat : no-repeat;
	background-image : url("/img/loc/en/hp_combat_bt.gif");
	padding-bottom : 4px;
}
.introsky .bloc a.choix1:hover {
	background-image : url("/img/loc/en/hp_combat_bt2.gif");
}
.introsky .bloc a.choix1:focus {
	background-image : url("/img/loc/en/hp_combat_bt2.gif");
}

.introsky .bloc a.choix2 {
	position : absolute;
	height : 100px;
	width : 105px;
	margin-top : 105px;
	background-repeat : no-repeat;
	background-image : url("/img/loc/en/hp_dinoz_bt.gif");
	padding-bottom : 4px;
}
.introsky .bloc a.choix2:hover {
	background-image : url("/img/loc/en/hp_dinoz_bt2.gif");
}
.introsky .bloc a.choix2:focus {
	background-image : url("/img/loc/en/hp_dinoz_bt2.gif");
}
.introsky .bloc a.choix3 {
	position : absolute;
	margin-top : 210px;
	height : 100px;
	width : 105px;
	background-repeat : no-repeat;
	background-image : url("/img/loc/en/hp_guerre_bt.gif");
}
.introsky .bloc a.choix3:hover {
	background-image : url("/img/loc/en/hp_guerre_bt2.gif");
}
.introsky .bloc a.choix3:focus {
	background-image : url("/img/loc/en/hp_guerre_bt2.gif");
}
/* Temp fix for floating lower border */
.hpskyfooter { 
 position :relative; 
}